Subject: [MBONED] IETF113 call for MBONED mtg agenda items

From: Leonard Giuliano <[email-masked]>
Date: Mon, 28 Feb 2022 15:03:48 -0800

MBONED is scheduled for Tues, Mar 22, at 14:30-16:30 CEST in Park Suite 2. 
Please let the chairs know if you have something you'd like to present 
(draft name and desired duration).

Also, neither Greg or I will be in Vienna, so please let us know if a) you 
plan to attend the MBONED mtg in person and b) you would like to help run 
things in the room.  If there are no answers to a) we may pivot to remote 
only.

Thanks,
Greg and Lenny